## kylin-calculator 1.2.0.0-ok6.15

=== debian/changelog ===
kylin-calculator (1.2.0.0-ok6.15) nile; urgency=medium

  * 更新0920维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 22 Aug 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.14) nile; urgency=medium

  * BUG: #I9K00X 【gg-维哈柯】【次要】【计算器】切换哈维柯多语言后界面存在错乱
  * 需求号: 无
  * 其他改动说明: fix #I9K00X
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 22 Aug 2024 10:00:00 +0000
 

kylin-calculator (1.2.0.0-ok6.13) nile; urgency=medium

  * BUG: #I9K036 【重要】【gg-维哈柯】【计算器】切换哈维柯多语言后界面存在功能异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 22 Aug 2024 10:00:00 +0000
 

kylin-calculator (1.2.0.0-ok6.12) nile; urgency=medium

  * BUG: #I9K00X 【gg-维哈柯】【次要】【计算器】切换哈维柯多语言后界面存在错乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 22 Aug 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.11) nile; urgency=medium

  * BUG: #I9K036 【重要】【gg-维哈柯】【计算器】切换哈维柯多语言后界面存在功能异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 21 Aug 2024 10:10:10 +0000

kylin-calculator (1.2.0.0-ok6.10) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: desktop翻译更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.9) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 翻译更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.8) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 维吾尔文更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.7) nile; urgency=medium

  * No change rebuild against gsl-2.7.1

 -- CI Bot <cibot@openkylin.top>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.6) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 23 Apr 2024 20:01:17 +0800

kylin-calculator (1.2.0.0-ok6.5) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205200 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 计算器
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 22 Apr 2024 18:07:40 +0800

kylin-calculator (1.2.0.0-ok6.4) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 193273 openKylin捐赠项目合规修改
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 09 Jan 2024 15:25:19 +0800

kylin-calculator (1.2.0.0-ok6.3) nile; urgency=medium

   * BUG号：#I8LHOO 【计算器】二进制界面样式显示错误
   * 任务号：无
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Thu, 14 Dec 2023 16:11:16 +0800

kylin-calculator (1.2.0.0-ok6.2) nile; urgency=medium

   * BUG号：无
   * 任务号：无
   * 其他更改说明：更新desktop文件&同步options翻译问题
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 28 Nov 2023 09:14:02 +0800

kylin-calculator (1.2.0.0-ok6.1) nile; urgency=medium

   * BUG号：无
   * 任务号：无
   * 其他更改说明：重新编译
   * 其他改动影响域：无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 27 Nov 2023 15:57:19 +0800
 
 kylin-calculator (1.2.0.0-ok6.0) nile; urgency=medium

   * BUG号：无
   * 任务号：#182699 计算器复杂函数显示提示
   * 其他更改说明：无
   * 其他改动影响域：无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 14 Nov 2023 15:41:29 +0800

kylin-calculator (1.2.0.0-ok5.0) nile; urgency=medium

   * BUG号：无
   * 任务号：#181084 计算器 openkylin2.0 多语言翻译支持
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 14 Nov 2023 11:56:23 +0800

kylin-calculator (1.2.0.0-ok4) yangtze; urgency=medium

   * BUG号：#I5XHG7 【Wayland】【计算器】【平板模式】未全屏化
   * 任务号：无
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Thu, 14 Sep 2023 16:55:24 +0800

kylin-calculator (1.2.0.0-ok3) yangtze; urgency=medium

   * BUG号：#I5XHG7 【计算器】【平板模式】未全屏化
   * 任务号：无
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 05 Sep 2023 13:43:48 +0800

kylin-calculator (1.2.0.0-ok2) v101; urgency=medium
  
   * BUG号：无
   * 任务号：无
   * 其他更改说明：合入平板界面代码
   * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 22 Dec 2022 00:00:00 +0800

kylin-calculator (1.2.0.0-ok1) v101; urgency=medium
  
   * BUG号：无
   * 任务号：无
   * 其他更改说明：build for openkylin
   * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 30 Sep 2022 00:00:00 +0800
