=== debian/control ===
Source: kylin-calculator
Section: utils
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: caoliang <caoliang@kylinos.cn>,
           jiangdingyuan <jiangdingyuan@kylinos.cn>
Build-Depends: debhelper-compat (= 12),
               qtbase5-dev,
               qt5-qmake,
               qtchooser,
               qtscript5-dev,
               qttools5-dev-tools,
               libkf5windowsystem-dev,
               pkgconf,
               libgsl-dev,
               libqt5x11extras5-dev,
               libgsettings-qt-dev,
               libgmp-dev,
               libkysdk-applications-dev,
               libkysdk-base-dev,
               libkysdk-system-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/ubuntukylin/kylin-calculator
Vcs-Browser: https://github.com/ubuntukylin/kylin-calculator
Vcs-Git: https://github.com/ubuntukylin/kylin-calculator.git

Package: kylin-calculator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Calculator tool for UKUI
 Calculator is a lightweight calculator based on
 QT5 development, can provide scientific calculation
 and exchange rate conversion and other calculation
 modes, with simple to use, friendly interface
 and other advantages.
