=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:
	qmake ./kylin-calculator-intel-plug.pro && \
	make  && \
	qmake ./kylin-calculator.pro && \
	make 

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_clean:
	[ ! -d .moc ] || $(RM) -r .moc
	[ ! -d .obj ] || $(RM) -r .obj
	[ ! -d .ui ] || $(RM) -r .ui
	[ ! -f Makefile ] || dh_auto_clean

override_dh_auto_build:
	dh_auto_build -- $(MAKE_OPTS)
